{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 8h30",
                    "Nội dung công việc": "Làm sạch 4 phòng Sếp (Sếp Tuyến , Đức Anh, Sơn, Dũng)"
                },
                {
                    "Thời gian": "8h30 - 9h30",
                    "Nội dung công việc": "Làm sạch  khu vực lễ tân ( Lau bàn ghế, rửa cốc)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực rác nổi lối đi chinh quầy lễ tân , lau vết tay phát sinh cửa kính ra vào"
                },
                {
                    "Thời gian": "9h30 - 10h",
                    "Nội dung công việc": "Xử lý phát sinh phòng họp ( nếu có)"
                },
                {
                    "Thời gian": "10h - 10h20",
                    "Nội dung công việc": "Thu rác toàn bộ văn phòng tầng 19 + 20"
                },
                {
                    "Thời gian": "10h20 - 11h30",
                    "Nội dung công việc": "Trực phát sinh rác nổi vụn vặt đồ ăn trên thảm phòng kinh doanh, phòng CSKH, Vp, Marketing, Giải pháp, sản phẩm"
                },
                {
                    "Thời gian": "11h30 - 12h",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "12h - 13h",
                    "Nội dung công việc": "Làm sạch phòng họp ( rửa cốc chén , lau bàn ghế, trực thảm)"
                },
                {
                    "Thời gian": "13h - 14h",
                    "Nội dung công việc": "Làm sạch toàn bộ khu pantry ( lau lò vi sóng, lau tủ lạnh, máy caphe, bàn ghế , thảm , tủ)"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "13h - 13h20",
                    "Nội dung công việc": "Lau vách ngăn  + cây nước khu nhân sự, kinh doanh, quản lý vận hành"
                },
                {
                    "Thời gian": "13h20 - 14h",
                    "Nội dung công việc": "Lau lối đi chính văn phòng tầng 19"
                },
                {
                    "Thời gian": "14h - 14h50",
                    "Nội dung công việc": "Lau vách, mặt tủ, trực phát sinh thảm  phòng KT và phòng cung ứng + thu rác"
                },
                {
                    "Thời gian": "14h50 - 17h00",
                    "Nội dung công việc": "Lau vách + cây nước + máy phô tô, bàn ghế phòng sản phẩm , CSKH, Vp, Marketing, giải pháp, Sản phẩm, NS"
                },
                {
                    "Thời gian": "17h00 - 18h30",
                    "Nội dung công việc": "cùng VT 3 lau bàn ghế, thu rác  + Trực phát sinh thảm + hỗ trợ kéo ghế để vị trí 3 hút bụi phòng cung ứng + KT"
                },
                {
                    "Thời gian": "18h30 - 19h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "19h - 21h",
                    "Nội dung công việc": "Hút bụi định kỳ luân phiên theo lịch + vệ sinh máy"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lịch hút bụi từ 17h - 21h"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2 + 5: Hút bụi 3 phòng họp, 2 phòng NV toàn bộ tầng 20"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3 + 6:  Hút bụi phòng cung ứng VT + KT tầng 19 + vp tập đoàn + 2 phòng sếp"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4+ 7:  Hút bụi phòng CSKH, VP , Marketing , giải pháp , sản phẩm , NS"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "13h - 14h30",
                    "Nội dung công việc": "Lau vách ngăn  + cây nước, tủ, bàn , máy phô tô  vp tập đoàn Trực thảm + thu rác + Phát sinh Pantry , thu rác quầy lễ tân"
                },
                {
                    "Thời gian": "14h30 - 15h30",
                    "Nội dung công việc": "Trực phòng họp ( Lau bàn, rửa cốc chén + Trực thảm)"
                },
                {
                    "Thời gian": "15h30 - 16h30",
                    "Nội dung công việc": "Lau lối đi chính tầng 20 + Lau phát sinh vết tay cửa ra vào, lau tủ + Vách + Trực thảm"
                },
                {
                    "Thời gian": "16h30 - 17h",
                    "Nội dung công việc": "Lau bàn , ghế + thu rác 2 phòng ( phòng hành chính)"
                },
                {
                    "Thời gian": "17h - 18h30",
                    "Nội dung công việc": "Cùng vị trí 2 làm sạch + hút bụi theo lịch phòng cung ứng vật tư và phòng KT"
                },
                {
                    "Thời gian": "18h30 - 20h30",
                    "Nội dung công việc": "Làm sạch 3 phòng sếp ( Sếp Tùng , Sếp Vân, Sếp Đạt) + Làm sạch 3 phòng  họp ( rửa cốc chén , lau bàn, ghế, trực thảm)"
                },
                {
                    "Thời gian": "20h30 - 21h",
                    "Nội dung công việc": "Vệ sinh dụng cụ , khóa cửa , tắt đèn tầng 19, 20"
                }
            ],
            "Công việc định kỳ": []
        },
        "ĐỊNH KỲ ": {
            "Công việc thường": [
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ THỨ 7 KHÁCH HÀNG NGHỈ ( 2 NGÀY / THÁNG)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tổng vệ sinh phòng lãnh đạo"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Gạt kính xung quanh VP"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Cọ rửa thùng rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét màng nhện"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tẩy cốc bị ố vàng"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}